NAME
	man -	display reference manual pages,
		find reference manual pages by keyword

SYNOPSIS
	man -c
	man [chapter] keyword
	man #selection
	man -k [chapter] keyword
	man -?
	man -u

DESCRIPTION
	man displays information from the different chapters of the 
	reference manual section of the documentation library. A
	chapter, when given, applies to the keyword that follows it.
	For most efficient use of this command, a chapter should
	always be specified. 

	If a chapter is specified, the command will store the array 
	containing the possible matches for further quick reference
	with the "man #selection" command.
	
OPTIONS	
	[chapter] keyword
		Display the manual entry of the first command found that 
		matches the given keyword. If a chapter is specified,
		store the selection array for further reference.

	-c
		List all available chapters.
	
	-k [chapter] keyword
		Display all matches of 'keyword'. If the chapter is specified
		store the selection array for further reference.

	man -?
		Display the stored selection array.

	man -u
		Update the manual after a chapter was added.
	
	man #selection
		Display the manual entry of the specified preselected entry.


SEE ALSO
	sman
